Subject: Fwd: case to be ri-assigned to IT Agents since tomorrow and day after I am off
From: Caleb Lundinga Lodi <[email-masked]>
To: India Inbox <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Jun 2019 04:33:32 -0700 (MST)

Hi valentina, 

Please take ownership of the following cases( 21830545, 21815115, 21996591 ). 

Regards, 
Caleb 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Sunday, 2 June, 2019 21:47:36 
Subject: case to be ri-assigned to IT Agents since tomorrow and day after I am off 

Hi Caleb, 

here below I send the list of cases to ri-assigned to IT agent: 

21997080 - flagged to TL - URGENT - 
20959774 - flagged to TL Caleb to close the case 
21857005 - flagged to TL CAleb to close case 

21830545 - call B to advise to download new etixs uploaded by S 
21815115 - check if S to provide PoP 
20385036 - Wait TL update 
21996591 - email bounced 

Thank you. 

Have a nice day, 

Regards, 

Daniele